parent: warehouse
name: warehouse_abestore
display_name: Warehouse child theme (Abestore)
version: 1.0
author:
  name: "IQIT"
assets:
  use_parent_assets: true
  css:
    all:
      - id: font-awesome
        path: assets/css/font-awesome/css/font-awesome.css
        media: all
        priority: 200
        